Subject: Re: [bug#69637] [PATCH mesa-updates v2 0/5] gnu: mesa: Update to 24.0.3.
From: John Kehayias <[email-masked]>
To: aurtzy <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 18 Apr 2024 04:39:33 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Mar 27, 2024 at 01:17 AM, John Kehayias wrote:

> Hello,
>
> On Tue, Mar 26, 2024 at 10:14 PM, aurtzy wrote:
>
>> Looks like 24.1 stable should be releasing May-June:
>> <https://docs.mesa3d.org/release-calendar.html>
>>
>
> All the more reason to pre-empt it a bit, as I will be away for most
> of May and the beginning of June :-)
>
>> This approach sounds fine to me. I don't mind holding back the
>> NVK-related changes for more testing and
>> improvement.
>>
>
> Great, thanks!
>
> I applied a version only bump locally (haven't pushed it out live yet)
> and so far so good. I put you as co-author, even though it was just
> the hash basically, you did save me having to do that.
>
> Once this is on mesa-updates, you can base your patches on that (bunch
> of other updates too) and it can live on that branch in prep for 24.1.
>
> Thanks again!
> John

mesa updated to 24.0.3 in b43d36a556c1c1d75fdffbec08d8c39121a528cd and
then 24.0.4 in 23928e2d426fb63945682c2c8c60145fe4d333dd.

Closing this issue number, but thank you for the efforts so far for NVK.
Happy to have patches for 24.1 on mesa-updates when you have them.

John